.main_text{border: 1px solid #FFF; background-color:#FFFFFF;padding:10px 40px 10px 10px;}
pre{white-space:pre-wrap;}
img{border:0;}
.gente{font-size:12px;color:#333;}
a:hover{text-decoration:underline;}
.ddrr{border:1px solid #00C;}
.glav{ font-size:22px;}
.gen1{color:#FFF;}
.knopka{width:160px;padding:5px;margin:0px 0px 5px -5px; text-align:left;}
.aktivna{margin-left:10px;}
.font1{font-size:20px;}
